
/* Class = "NSWindow"; title = "About GuideLiner"; ObjectID = "5"; */
"5.title" = "About GuideLiner";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "30"; */
"30.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "31"; */
"31.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Registered for:"; ObjectID = "32"; */
"32.title" = "Registered for:";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "33"; */
"33.title" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "34"; */
"34.title" = "Close";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "35"; */
"35.title" = "Register";

/* Class = "NSTextFieldCell"; title = "Translation: Ulf Dunkel"; ObjectID = "36"; */
"36.title" = "Translation: Ulf Dunkel";

/* Class = "NSTextField"; 37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "https://www.dsd.net/prod/mac/guideliner.php?lan=en"; ObjectID = "37"; */
"37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "https://www.dsd.net/prod/mac/guideliner.php?lan=en";

/* Class = "NSTextFieldCell"; title = "www.DSD.net"; ObjectID = "38"; */
"38.title" = "www.DSD.net";

/* Class = "NSTextField"; 39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "mailto:guideliner@dsd.net"; ObjectID = "39"; */
"39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "mailto:guideliner@dsd.net";

/* Class = "NSTextFieldCell"; title = "Email: guideliner@dsd.net"; ObjectID = "40"; */
"40.title" = "Email: guideliner@dsd.net";
